[program:scw-scraper-octane]
process_name=%(program_name)s
command=php /var/www/html/scw-scraper/artisan octane:start --server=swoole --port=8000
autostart=true
autorestart=true
user=www-data
redirect_stderr=true
stdout_logfile=/var/www/html/scw-scraper/logs/octane_supervisor.log
